qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "dustin t (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (QPID-5881) installing qpid 0.26 qpid_messaging gem missing Address.h
Date Mon, 07 Jul 2014 14:30:34 GMT

     [ https://issues.apache.org/jira/browse/QPID-5881?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

dustin t updated QPID-5881:
---------------------------

    Description: 
unable to install the gem created from branch 0.26 due to missing header file on ruby version
1.9.3

1. svn co http://svn.apache.org/repos/asf/qpid/branches/0.26
2. cd ./qpid/cpp/bindings/qpid/ruby/
3. gem build qpid_messaging.gemspec
=> warnings given bug gem created successfully
=> https://gist.github.com/dustint-rh/ede546004a1dc9ae9eed
4.  'gem install qpid_messaging-0.22.0.gem' the gem that gets produced
=> gem_make.out - https://gist.github.com/dustint-rh/2399c68ed21be6157c99
=> mkmf.log - https://gist.github.com/dustint-rh/c1498395e2fa682a2fee


  was:
unable to install the gem created from branch 0.26 due to missing header file.

1. svn co http://svn.apache.org/repos/asf/qpid/branches/0.26
2. cd ./qpid/cpp/bindings/qpid/ruby/
3. gem build qpid_messaging.gemspec
=> warnings given bug gem created successfully
=> https://gist.github.com/dustint-rh/ede546004a1dc9ae9eed
4.  'gem install qpid_messaging-0.22.0.gem' the gem that gets produced
=> gem_make.out - https://gist.github.com/dustint-rh/2399c68ed21be6157c99
=> mkmf.log - https://gist.github.com/dustint-rh/c1498395e2fa682a2fee



> installing qpid 0.26 qpid_messaging gem missing Address.h
> ---------------------------------------------------------
>
>                 Key: QPID-5881
>                 URL: https://issues.apache.org/jira/browse/QPID-5881
>             Project: Qpid
>          Issue Type: Bug
>          Components: Ruby Client
>    Affects Versions: 0.26
>            Reporter: dustin t
>            Priority: Blocker
>
> unable to install the gem created from branch 0.26 due to missing header file on ruby
version 1.9.3
> 1. svn co http://svn.apache.org/repos/asf/qpid/branches/0.26
> 2. cd ./qpid/cpp/bindings/qpid/ruby/
> 3. gem build qpid_messaging.gemspec
> => warnings given bug gem created successfully
> => https://gist.github.com/dustint-rh/ede546004a1dc9ae9eed
> 4.  'gem install qpid_messaging-0.22.0.gem' the gem that gets produced
> => gem_make.out - https://gist.github.com/dustint-rh/2399c68ed21be6157c99
> => mkmf.log - https://gist.github.com/dustint-rh/c1498395e2fa682a2fee



--
This message was sent by Atlassian JIRA
(v6.2#6252)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message